<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="93da86">  <td>23/12/28 01:56:20</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;Post_testscript.Test_Setup()[pri:0, instance:TestClass_Testngfileparameterization.Post_testscript@33bc72d1]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@76659128</td>   <td></td> </tr>
<tr bgcolor="93da86">  <td>23/12/28 01:56:25</td>   <td>4951</td> <td>&nbsp;</td><td title="&lt;&lt;Post_testscript.Test_Teardown()[pri:0, instance:TestClass_Testngfileparameterization.Post_testscript@33bc72d1]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@76659128</td>   <td></td> </tr>
</table>
